<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="subsystem.undertow.servlet-container.mime-mapping" stability="default">
    <annotation name="jboss-op">
        <elem name="name" value="add"/>
        <elem name="op-params" value="value"/>
        <elem name="addr-params" value="profile,subsystem,servlet-container,mime-mapping"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.undertow"/>
    </annotation>
    <refs>
        <ref feature="subsystem.undertow.servlet-container"/>
        <ref feature="subsystem.undertow"/>
        <ref feature="profile" nillable="true"/>
    </refs>
    <params>
        <param name="subsystem" feature-id="true" default="undertow"/>
        <param name="servlet-container" feature-id="true"/>
        <param name="mime-mapping" feature-id="true"/>
        <param name="value" stability="default"/>
        <param name="profile" feature-id="true" default="GLN_UNDEFINED"/>
    </params>
</feature-spec>